path: /build/build/wireless-regdb-net-wireless-20190603.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} net-wireless/wireless-regdb -pv -t && \
    emerge -j ${JOBS} --nodeps net-wireless/wireless-regdb
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/wireless-regdb && luet-portage --dir
    /pkgdir/wireless-regdb net-wireless/wireless-regdb && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:66d425f0dfc0c77962dc21fa6e7576b9c7c55a1d469d4ca27bd9aa0aa332bbec
  package:
    name: wireless-regdb
    version: "20190603"
    category: net-wireless
    requires:
    - name: libnl
      version: '>=0'
      category: dev-libs-3
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Binary regulatory database for CRDA
    uri:
    - https://wireless.kernel.org/en/developers/Regulatory
    license: ISC
    buildtimestamp: 2023-08-23 16:27:53.386394775 +0000 UTC m=+51.526639536
    labels:
      emerge.packages: net-wireless/wireless-regdb
      kit: core-kit
      original.package.name: net-wireless/wireless-regdb
      original.package.slot: "0"
      original.package.version: "20190603"
    treedir: /build/packages
  package_dir: /pkgdir/wireless-regdb
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: a45b0d72ae14e0e5e27206e32427145960fca896d4f340f7f64e4aafe5c1b427
compressiontype: zstd
files:
- etc/wireless-regdb/pubkeys/sforshee.key.pub.pem
- lib/firmware/regulatory.db
- lib/firmware/regulatory.db.p7s
- usr/lib/crda/regulatory.bin
- usr/share/doc/wireless-regdb-20190603/README.bz2
- usr/share/doc/wireless-regdb-20190603/db.txt.bz2
- usr/share/man/man5/regulatory.bin.5.bz2
- var/db/pkg/net-wireless/wireless-regdb-20190603/BUILD_TIME
- var/db/pkg/net-wireless/wireless-regdb-20190603/CATEGORY
- var/db/pkg/net-wireless/wireless-regdb-20190603/CBUILD
- var/db/pkg/net-wireless/wireless-regdb-20190603/CFLAGS
- var/db/pkg/net-wireless/wireless-regdb-20190603/CHOST
- var/db/pkg/net-wireless/wireless-regdb-20190603/CONTENTS
- var/db/pkg/net-wireless/wireless-regdb-20190603/COUNTER
- var/db/pkg/net-wireless/wireless-regdb-20190603/CXXFLAGS
- var/db/pkg/net-wireless/wireless-regdb-20190603/DEFINED_PHASES
- var/db/pkg/net-wireless/wireless-regdb-20190603/DESCRIPTION
- var/db/pkg/net-wireless/wireless-regdb-20190603/EAPI
- var/db/pkg/net-wireless/wireless-regdb-20190603/FEATURES
- var/db/pkg/net-wireless/wireless-regdb-20190603/HOMEPAGE
- var/db/pkg/net-wireless/wireless-regdb-20190603/IUSE
- var/db/pkg/net-wireless/wireless-regdb-20190603/IUSE_EFFECTIVE
- var/db/pkg/net-wireless/wireless-regdb-20190603/KEYWORDS
- var/db/pkg/net-wireless/wireless-regdb-20190603/LDFLAGS
- var/db/pkg/net-wireless/wireless-regdb-20190603/LICENSE
- var/db/pkg/net-wireless/wireless-regdb-20190603/PF
- var/db/pkg/net-wireless/wireless-regdb-20190603/SIZE
- var/db/pkg/net-wireless/wireless-regdb-20190603/SLOT
- var/db/pkg/net-wireless/wireless-regdb-20190603/USE
- var/db/pkg/net-wireless/wireless-regdb-20190603/environment.bz2
- var/db/pkg/net-wireless/wireless-regdb-20190603/repository
- var/db/pkg/net-wireless/wireless-regdb-20190603/wireless-regdb-20190603.ebuild
package_cacheimage: ""
runtime:
  name: wireless-regdb
  version: "20190603"
  category: net-wireless
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Binary regulatory database for CRDA
  uri:
  - https://wireless.kernel.org/en/developers/Regulatory
  license: ISC
  labels:
    emerge.packages: net-wireless/wireless-regdb
    kit: core-kit
    original.package.name: net-wireless/wireless-regdb
    original.package.slot: "0"
    original.package.version: "20190603"
